ServerEvents.recipes(e=> {
    //
      e.remove({ output: 'create_new_age:overcharged_iron'})
      e.custom(
        {
            "type": "create_new_age:energising",
            "energy_needed": 2000,
            "ingredients": [
              {
                "item": "minecraft:iron_ingot"
              }
            ],
            "results": [
              {
                "item": "create_new_age:overcharged_iron"
              }
            ]
          }
      )
     
      
  
  
  
  
  
  })
  